DoctrineCacheBundle
===================

The DoctrineCacheBundle allows your Symfony application to use different caching
systems through the `Doctrine Cache`_ library.

.. toctree::

    installation
    usage
    custom_providers
    service_parameter
    acl_cache
    reference

.. _`Doctrine Cache`: http://docs.doctrine-project.org/projects/doctrine-common/en/latest/reference/caching.html
